Bug 963613 - Ninja 1.2.0 released
Ninja 1.2.0 released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ninja-build (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 04:59 EDT by Haïkel Guémar
Modified: 2013-06-20 22:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-09 23:39:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated spec for ninja 1.2.0 (702 bytes, patch)
2013-05-16 04:59 EDT, Haïkel Guémar
no flags Details | Diff

  None (edit)
Description Haïkel Guémar 2013-05-16 04:59:13 EDT
Created attachment 748671 [details]
updated spec for ninja 1.2.0

Ninja 1.2.0 has been released in April, 5 2013

An updated spec has been attached, it has been tested on F18/F19 and rawhide.
At the very least, it should be shipped with F19.
You can use spectool -g to retrieve the source from github.
Comment 1 Ben Boeckel 2013-06-09 23:39:57 EDT
Version 1.3.4 building for Rawhide now; will follow up with F18 and F19 builds and updates.
Comment 2 Fedora Update System 2013-06-09 23:46:42 EDT
ninja-build-1.3.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ninja-build-1.3.4-1.fc19
Comment 3 Fedora Update System 2013-06-09 23:46:51 EDT
ninja-build-1.3.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ninja-build-1.3.4-1.fc18
Comment 4 Fedora Update System 2013-06-18 02:23:27 EDT
ninja-build-1.3.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-06-20 22:06:47 EDT
ninja-build-1.3.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.